<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>This component read periodically email replies from user wanting to reply to a post via email and exports users in LDAP</Description>
		<Class>Portal</Class>
		<Name>social-mail-servlet</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>social-mail-servlet</Name>
				<Version>1.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>social-mail-servlet</artifactId>
					<version>1.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>social-mail-servlet.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
